CVE-2018-4066 (airlink_es450_firmware)

An exploitable cross-site request forgery vulnerability exists in the ACEManager functionality of Sierra Wireless AirLink ES450 FW 4.9.3. A specially crafted HTTP request can cause an authenticated user to perform privileged requests unknowingly, resulting in unauthenticated requests being requested through an authenticated user. An attacker can get an authenticated user to request authenticated pages on the attacker’s behalf to trigger this vulnerability.
Source: NIST
CVE-2018-4066 (airlink_es450_firmware)